--GENERATED ON: 05/12/2024 07:01:04


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-ggz'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=1008,
	FRAME_COUNT=432,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0476190476190476,0),
		[3]=v2fM(0,0952380952380952,0),
		[4]=v2fM(0,142857142857143,0),
		[5]=v2fM(0,19047619047619,0),
		[6]=v2fM(0,238095238095238,0),
		[7]=v2fM(0,285714285714286,0),
		[8]=v2fM(0,333333333333333,0),
		[9]=v2fM(0,380952380952381,0),
		[10]=v2fM(0,428571428571429,0),
		[11]=v2fM(0,476190476190476,0),
		[12]=v2fM(0,523809523809524,0),
		[13]=v2fM(0,571428571428571,0),
		[14]=v2fM(0,619047619047619,0),
		[15]=v2fM(0,666666666666667,0),
		[16]=v2fM(0,714285714285714,0),
		[17]=v2fM(0,761904761904762,0),
		[18]=v2fM(0,80952380952381,0),
		[19]=v2fM(0,857142857142857,0),
		[20]=v2fM(0,904761904761905,0),
		[21]=v2fM(0,952380952380952,0),
		[22]=v2fM(0,0,0476190476190476),
		[23]=v2fM(0,0476190476190476,0,0476190476190476),
		[24]=v2fM(0,0952380952380952,0,0476190476190476),
		[25]=v2fM(0,142857142857143,0,0476190476190476),
		[26]=v2fM(0,19047619047619,0,0476190476190476),
		[27]=v2fM(0,238095238095238,0,0476190476190476),
		[28]=v2fM(0,285714285714286,0,0476190476190476),
		[29]=v2fM(0,333333333333333,0,0476190476190476),
		[30]=v2fM(0,380952380952381,0,0476190476190476),
		[31]=v2fM(0,428571428571429,0,0476190476190476),
		[32]=v2fM(0,476190476190476,0,0476190476190476),
		[33]=v2fM(0,523809523809524,0,0476190476190476),
		[34]=v2fM(0,571428571428571,0,0476190476190476),
		[35]=v2fM(0,619047619047619,0,0476190476190476),
		[36]=v2fM(0,666666666666667,0,0476190476190476),
		[37]=v2fM(0,714285714285714,0,0476190476190476),
		[38]=v2fM(0,761904761904762,0,0476190476190476),
		[39]=v2fM(0,80952380952381,0,0476190476190476),
		[40]=v2fM(0,857142857142857,0,0476190476190476),
		[41]=v2fM(0,904761904761905,0,0476190476190476),
		[42]=v2fM(0,952380952380952,0,0476190476190476),
		[43]=v2fM(0,0,0952380952380952),
		[44]=v2fM(0,0476190476190476,0,0952380952380952),
		[45]=v2fM(0,0952380952380952,0,0952380952380952),
		[46]=v2fM(0,142857142857143,0,0952380952380952),
		[47]=v2fM(0,19047619047619,0,0952380952380952),
		[48]=v2fM(0,238095238095238,0,0952380952380952),
		[49]=v2fM(0,285714285714286,0,0952380952380952),
		[50]=v2fM(0,333333333333333,0,0952380952380952),
		[51]=v2fM(0,380952380952381,0,0952380952380952),
		[52]=v2fM(0,428571428571429,0,0952380952380952),
		[53]=v2fM(0,476190476190476,0,0952380952380952),
		[54]=v2fM(0,523809523809524,0,0952380952380952),
		[55]=v2fM(0,571428571428571,0,0952380952380952),
		[56]=v2fM(0,619047619047619,0,0952380952380952),
		[57]=v2fM(0,666666666666667,0,0952380952380952),
		[58]=v2fM(0,714285714285714,0,0952380952380952),
		[59]=v2fM(0,761904761904762,0,0952380952380952),
		[60]=v2fM(0,80952380952381,0,0952380952380952),
		[61]=v2fM(0,857142857142857,0,0952380952380952),
		[62]=v2fM(0,904761904761905,0,0952380952380952),
		[63]=v2fM(0,952380952380952,0,0952380952380952),
		[64]=v2fM(0,0,142857142857143),
		[65]=v2fM(0,0476190476190476,0,142857142857143),
		[66]=v2fM(0,0952380952380952,0,142857142857143),
		[67]=v2fM(0,142857142857143,0,142857142857143),
		[68]=v2fM(0,19047619047619,0,142857142857143),
		[69]=v2fM(0,238095238095238,0,142857142857143),
		[70]=v2fM(0,285714285714286,0,142857142857143),
		[71]=v2fM(0,333333333333333,0,142857142857143),
		[72]=v2fM(0,380952380952381,0,142857142857143),
		[73]=v2fM(0,428571428571429,0,142857142857143),
		[74]=v2fM(0,476190476190476,0,142857142857143),
		[75]=v2fM(0,523809523809524,0,142857142857143),
		[76]=v2fM(0,571428571428571,0,142857142857143),
		[77]=v2fM(0,619047619047619,0,142857142857143),
		[78]=v2fM(0,666666666666667,0,142857142857143),
		[79]=v2fM(0,714285714285714,0,142857142857143),
		[80]=v2fM(0,761904761904762,0,142857142857143),
		[81]=v2fM(0,80952380952381,0,142857142857143),
		[82]=v2fM(0,857142857142857,0,142857142857143),
		[83]=v2fM(0,904761904761905,0,142857142857143),
		[84]=v2fM(0,952380952380952,0,142857142857143),
		[85]=v2fM(0,0,19047619047619),
		[86]=v2fM(0,0476190476190476,0,19047619047619),
		[87]=v2fM(0,0952380952380952,0,19047619047619),
		[88]=v2fM(0,142857142857143,0,19047619047619),
		[89]=v2fM(0,19047619047619,0,19047619047619),
		[90]=v2fM(0,238095238095238,0,19047619047619),
		[91]=v2fM(0,285714285714286,0,19047619047619),
		[92]=v2fM(0,333333333333333,0,19047619047619),
		[93]=v2fM(0,380952380952381,0,19047619047619),
		[94]=v2fM(0,428571428571429,0,19047619047619),
		[95]=v2fM(0,476190476190476,0,19047619047619),
		[96]=v2fM(0,523809523809524,0,19047619047619),
		[97]=v2fM(0,571428571428571,0,19047619047619),
		[98]=v2fM(0,619047619047619,0,19047619047619),
		[99]=v2fM(0,666666666666667,0,19047619047619),
		[100]=v2fM(0,714285714285714,0,19047619047619),
		[101]=v2fM(0,761904761904762,0,19047619047619),
		[102]=v2fM(0,80952380952381,0,19047619047619),
		[103]=v2fM(0,857142857142857,0,19047619047619),
		[104]=v2fM(0,904761904761905,0,19047619047619),
		[105]=v2fM(0,952380952380952,0,19047619047619),
		[106]=v2fM(0,0,238095238095238),
		[107]=v2fM(0,0476190476190476,0,238095238095238),
		[108]=v2fM(0,0952380952380952,0,238095238095238),
		[109]=v2fM(0,142857142857143,0,238095238095238),
		[110]=v2fM(0,19047619047619,0,238095238095238),
		[111]=v2fM(0,238095238095238,0,238095238095238),
		[112]=v2fM(0,285714285714286,0,238095238095238),
		[113]=v2fM(0,333333333333333,0,238095238095238),
		[114]=v2fM(0,380952380952381,0,238095238095238),
		[115]=v2fM(0,428571428571429,0,238095238095238),
		[116]=v2fM(0,476190476190476,0,238095238095238),
		[117]=v2fM(0,523809523809524,0,238095238095238),
		[118]=v2fM(0,571428571428571,0,238095238095238),
		[119]=v2fM(0,619047619047619,0,238095238095238),
		[120]=v2fM(0,666666666666667,0,238095238095238),
		[121]=v2fM(0,714285714285714,0,238095238095238),
		[122]=v2fM(0,761904761904762,0,238095238095238),
		[123]=v2fM(0,80952380952381,0,238095238095238),
		[124]=v2fM(0,857142857142857,0,238095238095238),
		[125]=v2fM(0,904761904761905,0,238095238095238),
		[126]=v2fM(0,952380952380952,0,238095238095238),
		[127]=v2fM(0,0,285714285714286),
		[128]=v2fM(0,0476190476190476,0,285714285714286),
		[129]=v2fM(0,0952380952380952,0,285714285714286),
		[130]=v2fM(0,142857142857143,0,285714285714286),
		[131]=v2fM(0,19047619047619,0,285714285714286),
		[132]=v2fM(0,238095238095238,0,285714285714286),
		[133]=v2fM(0,285714285714286,0,285714285714286),
		[134]=v2fM(0,333333333333333,0,285714285714286),
		[135]=v2fM(0,380952380952381,0,285714285714286),
		[136]=v2fM(0,428571428571429,0,285714285714286),
		[137]=v2fM(0,476190476190476,0,285714285714286),
		[138]=v2fM(0,523809523809524,0,285714285714286),
		[139]=v2fM(0,571428571428571,0,285714285714286),
		[140]=v2fM(0,619047619047619,0,285714285714286),
		[141]=v2fM(0,666666666666667,0,285714285714286),
		[142]=v2fM(0,714285714285714,0,285714285714286),
		[143]=v2fM(0,761904761904762,0,285714285714286),
		[144]=v2fM(0,80952380952381,0,285714285714286),
		[145]=v2fM(0,857142857142857,0,285714285714286),
		[146]=v2fM(0,904761904761905,0,285714285714286),
		[147]=v2fM(0,952380952380952,0,285714285714286),
		[148]=v2fM(0,0,333333333333333),
		[149]=v2fM(0,0476190476190476,0,333333333333333),
		[150]=v2fM(0,0952380952380952,0,333333333333333),
		[151]=v2fM(0,142857142857143,0,333333333333333),
		[152]=v2fM(0,19047619047619,0,333333333333333),
		[153]=v2fM(0,238095238095238,0,333333333333333),
		[154]=v2fM(0,285714285714286,0,333333333333333),
		[155]=v2fM(0,333333333333333,0,333333333333333),
		[156]=v2fM(0,380952380952381,0,333333333333333),
		[157]=v2fM(0,428571428571429,0,333333333333333),
		[158]=v2fM(0,476190476190476,0,333333333333333),
		[159]=v2fM(0,523809523809524,0,333333333333333),
		[160]=v2fM(0,571428571428571,0,333333333333333),
		[161]=v2fM(0,619047619047619,0,333333333333333),
		[162]=v2fM(0,666666666666667,0,333333333333333),
		[163]=v2fM(0,714285714285714,0,333333333333333),
		[164]=v2fM(0,761904761904762,0,333333333333333),
		[165]=v2fM(0,80952380952381,0,333333333333333),
		[166]=v2fM(0,857142857142857,0,333333333333333),
		[167]=v2fM(0,904761904761905,0,333333333333333),
		[168]=v2fM(0,952380952380952,0,333333333333333),
		[169]=v2fM(0,0,380952380952381),
		[170]=v2fM(0,0476190476190476,0,380952380952381),
		[171]=v2fM(0,0952380952380952,0,380952380952381),
		[172]=v2fM(0,142857142857143,0,380952380952381),
		[173]=v2fM(0,19047619047619,0,380952380952381),
		[174]=v2fM(0,238095238095238,0,380952380952381),
		[175]=v2fM(0,285714285714286,0,380952380952381),
		[176]=v2fM(0,333333333333333,0,380952380952381),
		[177]=v2fM(0,380952380952381,0,380952380952381),
		[178]=v2fM(0,428571428571429,0,380952380952381),
		[179]=v2fM(0,476190476190476,0,380952380952381),
		[180]=v2fM(0,523809523809524,0,380952380952381),
		[181]=v2fM(0,571428571428571,0,380952380952381),
		[182]=v2fM(0,619047619047619,0,380952380952381),
		[183]=v2fM(0,666666666666667,0,380952380952381),
		[184]=v2fM(0,714285714285714,0,380952380952381),
		[185]=v2fM(0,761904761904762,0,380952380952381),
		[186]=v2fM(0,80952380952381,0,380952380952381),
		[187]=v2fM(0,857142857142857,0,380952380952381),
		[188]=v2fM(0,904761904761905,0,380952380952381),
		[189]=v2fM(0,952380952380952,0,380952380952381),
		[190]=v2fM(0,0,428571428571429),
		[191]=v2fM(0,0476190476190476,0,428571428571429),
		[192]=v2fM(0,0952380952380952,0,428571428571429),
		[193]=v2fM(0,142857142857143,0,428571428571429),
		[194]=v2fM(0,19047619047619,0,428571428571429),
		[195]=v2fM(0,238095238095238,0,428571428571429),
		[196]=v2fM(0,285714285714286,0,428571428571429),
		[197]=v2fM(0,333333333333333,0,428571428571429),
		[198]=v2fM(0,380952380952381,0,428571428571429),
		[199]=v2fM(0,428571428571429,0,428571428571429),
		[200]=v2fM(0,476190476190476,0,428571428571429),
		[201]=v2fM(0,523809523809524,0,428571428571429),
		[202]=v2fM(0,571428571428571,0,428571428571429),
		[203]=v2fM(0,619047619047619,0,428571428571429),
		[204]=v2fM(0,666666666666667,0,428571428571429),
		[205]=v2fM(0,714285714285714,0,428571428571429),
		[206]=v2fM(0,761904761904762,0,428571428571429),
		[207]=v2fM(0,80952380952381,0,428571428571429),
		[208]=v2fM(0,857142857142857,0,428571428571429),
		[209]=v2fM(0,904761904761905,0,428571428571429),
		[210]=v2fM(0,952380952380952,0,428571428571429),
		[211]=v2fM(0,0,476190476190476),
		[212]=v2fM(0,0476190476190476,0,476190476190476),
		[213]=v2fM(0,0952380952380952,0,476190476190476),
		[214]=v2fM(0,142857142857143,0,476190476190476),
		[215]=v2fM(0,19047619047619,0,476190476190476),
		[216]=v2fM(0,238095238095238,0,476190476190476),
		[217]=v2fM(0,285714285714286,0,476190476190476),
		[218]=v2fM(0,333333333333333,0,476190476190476),
		[219]=v2fM(0,380952380952381,0,476190476190476),
		[220]=v2fM(0,428571428571429,0,476190476190476),
		[221]=v2fM(0,476190476190476,0,476190476190476),
		[222]=v2fM(0,523809523809524,0,476190476190476),
		[223]=v2fM(0,571428571428571,0,476190476190476),
		[224]=v2fM(0,619047619047619,0,476190476190476),
		[225]=v2fM(0,666666666666667,0,476190476190476),
		[226]=v2fM(0,714285714285714,0,476190476190476),
		[227]=v2fM(0,761904761904762,0,476190476190476),
		[228]=v2fM(0,80952380952381,0,476190476190476),
		[229]=v2fM(0,857142857142857,0,476190476190476),
		[230]=v2fM(0,904761904761905,0,476190476190476),
		[231]=v2fM(0,952380952380952,0,476190476190476),
		[232]=v2fM(0,0,523809523809524),
		[233]=v2fM(0,0476190476190476,0,523809523809524),
		[234]=v2fM(0,0952380952380952,0,523809523809524),
		[235]=v2fM(0,142857142857143,0,523809523809524),
		[236]=v2fM(0,19047619047619,0,523809523809524),
		[237]=v2fM(0,238095238095238,0,523809523809524),
		[238]=v2fM(0,285714285714286,0,523809523809524),
		[239]=v2fM(0,333333333333333,0,523809523809524),
		[240]=v2fM(0,380952380952381,0,523809523809524),
		[241]=v2fM(0,428571428571429,0,523809523809524),
		[242]=v2fM(0,476190476190476,0,523809523809524),
		[243]=v2fM(0,523809523809524,0,523809523809524),
		[244]=v2fM(0,571428571428571,0,523809523809524),
		[245]=v2fM(0,619047619047619,0,523809523809524),
		[246]=v2fM(0,666666666666667,0,523809523809524),
		[247]=v2fM(0,714285714285714,0,523809523809524),
		[248]=v2fM(0,761904761904762,0,523809523809524),
		[249]=v2fM(0,80952380952381,0,523809523809524),
		[250]=v2fM(0,857142857142857,0,523809523809524),
		[251]=v2fM(0,904761904761905,0,523809523809524),
		[252]=v2fM(0,952380952380952,0,523809523809524),
		[253]=v2fM(0,0,571428571428571),
		[254]=v2fM(0,0476190476190476,0,571428571428571),
		[255]=v2fM(0,0952380952380952,0,571428571428571),
		[256]=v2fM(0,142857142857143,0,571428571428571),
		[257]=v2fM(0,19047619047619,0,571428571428571),
		[258]=v2fM(0,238095238095238,0,571428571428571),
		[259]=v2fM(0,285714285714286,0,571428571428571),
		[260]=v2fM(0,333333333333333,0,571428571428571),
		[261]=v2fM(0,380952380952381,0,571428571428571),
		[262]=v2fM(0,428571428571429,0,571428571428571),
		[263]=v2fM(0,476190476190476,0,571428571428571),
		[264]=v2fM(0,523809523809524,0,571428571428571),
		[265]=v2fM(0,571428571428571,0,571428571428571),
		[266]=v2fM(0,619047619047619,0,571428571428571),
		[267]=v2fM(0,666666666666667,0,571428571428571),
		[268]=v2fM(0,714285714285714,0,571428571428571),
		[269]=v2fM(0,761904761904762,0,571428571428571),
		[270]=v2fM(0,80952380952381,0,571428571428571),
		[271]=v2fM(0,857142857142857,0,571428571428571),
		[272]=v2fM(0,904761904761905,0,571428571428571),
		[273]=v2fM(0,952380952380952,0,571428571428571),
		[274]=v2fM(0,0,619047619047619),
		[275]=v2fM(0,0476190476190476,0,619047619047619),
		[276]=v2fM(0,0952380952380952,0,619047619047619),
		[277]=v2fM(0,142857142857143,0,619047619047619),
		[278]=v2fM(0,19047619047619,0,619047619047619),
		[279]=v2fM(0,238095238095238,0,619047619047619),
		[280]=v2fM(0,285714285714286,0,619047619047619),
		[281]=v2fM(0,333333333333333,0,619047619047619),
		[282]=v2fM(0,380952380952381,0,619047619047619),
		[283]=v2fM(0,428571428571429,0,619047619047619),
		[284]=v2fM(0,476190476190476,0,619047619047619),
		[285]=v2fM(0,523809523809524,0,619047619047619),
		[286]=v2fM(0,571428571428571,0,619047619047619),
		[287]=v2fM(0,619047619047619,0,619047619047619),
		[288]=v2fM(0,666666666666667,0,619047619047619),
		[289]=v2fM(0,714285714285714,0,619047619047619),
		[290]=v2fM(0,761904761904762,0,619047619047619),
		[291]=v2fM(0,80952380952381,0,619047619047619),
		[292]=v2fM(0,857142857142857,0,619047619047619),
		[293]=v2fM(0,904761904761905,0,619047619047619),
		[294]=v2fM(0,952380952380952,0,619047619047619),
		[295]=v2fM(0,0,666666666666667),
		[296]=v2fM(0,0476190476190476,0,666666666666667),
		[297]=v2fM(0,0952380952380952,0,666666666666667),
		[298]=v2fM(0,142857142857143,0,666666666666667),
		[299]=v2fM(0,19047619047619,0,666666666666667),
		[300]=v2fM(0,238095238095238,0,666666666666667),
		[301]=v2fM(0,285714285714286,0,666666666666667),
		[302]=v2fM(0,333333333333333,0,666666666666667),
		[303]=v2fM(0,380952380952381,0,666666666666667),
		[304]=v2fM(0,428571428571429,0,666666666666667),
		[305]=v2fM(0,476190476190476,0,666666666666667),
		[306]=v2fM(0,523809523809524,0,666666666666667),
		[307]=v2fM(0,571428571428571,0,666666666666667),
		[308]=v2fM(0,619047619047619,0,666666666666667),
		[309]=v2fM(0,666666666666667,0,666666666666667),
		[310]=v2fM(0,714285714285714,0,666666666666667),
		[311]=v2fM(0,761904761904762,0,666666666666667),
		[312]=v2fM(0,80952380952381,0,666666666666667),
		[313]=v2fM(0,857142857142857,0,666666666666667),
		[314]=v2fM(0,904761904761905,0,666666666666667),
		[315]=v2fM(0,952380952380952,0,666666666666667),
		[316]=v2fM(0,0,714285714285714),
		[317]=v2fM(0,0476190476190476,0,714285714285714),
		[318]=v2fM(0,0952380952380952,0,714285714285714),
		[319]=v2fM(0,142857142857143,0,714285714285714),
		[320]=v2fM(0,19047619047619,0,714285714285714),
		[321]=v2fM(0,238095238095238,0,714285714285714),
		[322]=v2fM(0,285714285714286,0,714285714285714),
		[323]=v2fM(0,333333333333333,0,714285714285714),
		[324]=v2fM(0,380952380952381,0,714285714285714),
		[325]=v2fM(0,428571428571429,0,714285714285714),
		[326]=v2fM(0,476190476190476,0,714285714285714),
		[327]=v2fM(0,523809523809524,0,714285714285714),
		[328]=v2fM(0,571428571428571,0,714285714285714),
		[329]=v2fM(0,619047619047619,0,714285714285714),
		[330]=v2fM(0,666666666666667,0,714285714285714),
		[331]=v2fM(0,714285714285714,0,714285714285714),
		[332]=v2fM(0,761904761904762,0,714285714285714),
		[333]=v2fM(0,80952380952381,0,714285714285714),
		[334]=v2fM(0,857142857142857,0,714285714285714),
		[335]=v2fM(0,904761904761905,0,714285714285714),
		[336]=v2fM(0,952380952380952,0,714285714285714),
		[337]=v2fM(0,0,761904761904762),
		[338]=v2fM(0,0476190476190476,0,761904761904762),
		[339]=v2fM(0,0952380952380952,0,761904761904762),
		[340]=v2fM(0,142857142857143,0,761904761904762),
		[341]=v2fM(0,19047619047619,0,761904761904762),
		[342]=v2fM(0,238095238095238,0,761904761904762),
		[343]=v2fM(0,285714285714286,0,761904761904762),
		[344]=v2fM(0,333333333333333,0,761904761904762),
		[345]=v2fM(0,380952380952381,0,761904761904762),
		[346]=v2fM(0,428571428571429,0,761904761904762),
		[347]=v2fM(0,476190476190476,0,761904761904762),
		[348]=v2fM(0,523809523809524,0,761904761904762),
		[349]=v2fM(0,571428571428571,0,761904761904762),
		[350]=v2fM(0,619047619047619,0,761904761904762),
		[351]=v2fM(0,666666666666667,0,761904761904762),
		[352]=v2fM(0,714285714285714,0,761904761904762),
		[353]=v2fM(0,761904761904762,0,761904761904762),
		[354]=v2fM(0,80952380952381,0,761904761904762),
		[355]=v2fM(0,857142857142857,0,761904761904762),
		[356]=v2fM(0,904761904761905,0,761904761904762),
		[357]=v2fM(0,952380952380952,0,761904761904762),
		[358]=v2fM(0,0,80952380952381),
		[359]=v2fM(0,0476190476190476,0,80952380952381),
		[360]=v2fM(0,0952380952380952,0,80952380952381),
		[361]=v2fM(0,142857142857143,0,80952380952381),
		[362]=v2fM(0,19047619047619,0,80952380952381),
		[363]=v2fM(0,238095238095238,0,80952380952381),
		[364]=v2fM(0,285714285714286,0,80952380952381),
		[365]=v2fM(0,333333333333333,0,80952380952381),
		[366]=v2fM(0,380952380952381,0,80952380952381),
		[367]=v2fM(0,428571428571429,0,80952380952381),
		[368]=v2fM(0,476190476190476,0,80952380952381),
		[369]=v2fM(0,523809523809524,0,80952380952381),
		[370]=v2fM(0,571428571428571,0,80952380952381),
		[371]=v2fM(0,619047619047619,0,80952380952381),
		[372]=v2fM(0,666666666666667,0,80952380952381),
		[373]=v2fM(0,714285714285714,0,80952380952381),
		[374]=v2fM(0,761904761904762,0,80952380952381),
		[375]=v2fM(0,80952380952381,0,80952380952381),
		[376]=v2fM(0,857142857142857,0,80952380952381),
		[377]=v2fM(0,904761904761905,0,80952380952381),
		[378]=v2fM(0,952380952380952,0,80952380952381),
		[379]=v2fM(0,0,857142857142857),
		[380]=v2fM(0,0476190476190476,0,857142857142857),
		[381]=v2fM(0,0952380952380952,0,857142857142857),
		[382]=v2fM(0,142857142857143,0,857142857142857),
		[383]=v2fM(0,19047619047619,0,857142857142857),
		[384]=v2fM(0,238095238095238,0,857142857142857),
		[385]=v2fM(0,285714285714286,0,857142857142857),
		[386]=v2fM(0,333333333333333,0,857142857142857),
		[387]=v2fM(0,380952380952381,0,857142857142857),
		[388]=v2fM(0,428571428571429,0,857142857142857),
		[389]=v2fM(0,476190476190476,0,857142857142857),
		[390]=v2fM(0,523809523809524,0,857142857142857),
		[391]=v2fM(0,571428571428571,0,857142857142857),
		[392]=v2fM(0,619047619047619,0,857142857142857),
		[393]=v2fM(0,666666666666667,0,857142857142857),
		[394]=v2fM(0,714285714285714,0,857142857142857),
		[395]=v2fM(0,761904761904762,0,857142857142857),
		[396]=v2fM(0,80952380952381,0,857142857142857),
		[397]=v2fM(0,857142857142857,0,857142857142857),
		[398]=v2fM(0,904761904761905,0,857142857142857),
		[399]=v2fM(0,952380952380952,0,857142857142857),
		[400]=v2fM(0,0,904761904761905),
		[401]=v2fM(0,0476190476190476,0,904761904761905),
		[402]=v2fM(0,0952380952380952,0,904761904761905),
		[403]=v2fM(0,142857142857143,0,904761904761905),
		[404]=v2fM(0,19047619047619,0,904761904761905),
		[405]=v2fM(0,238095238095238,0,904761904761905),
		[406]=v2fM(0,285714285714286,0,904761904761905),
		[407]=v2fM(0,333333333333333,0,904761904761905),
		[408]=v2fM(0,380952380952381,0,904761904761905),
		[409]=v2fM(0,428571428571429,0,904761904761905),
		[410]=v2fM(0,476190476190476,0,904761904761905),
		[411]=v2fM(0,523809523809524,0,904761904761905),
		[412]=v2fM(0,571428571428571,0,904761904761905),
		[413]=v2fM(0,619047619047619,0,904761904761905),
		[414]=v2fM(0,666666666666667,0,904761904761905),
		[415]=v2fM(0,714285714285714,0,904761904761905),
		[416]=v2fM(0,761904761904762,0,904761904761905),
		[417]=v2fM(0,80952380952381,0,904761904761905),
		[418]=v2fM(0,857142857142857,0,904761904761905),
		[419]=v2fM(0,904761904761905,0,904761904761905),
		[420]=v2fM(0,952380952380952,0,904761904761905),
		[421]=v2fM(0,0,952380952380952),
		[422]=v2fM(0,0476190476190476,0,952380952380952),
		[423]=v2fM(0,0952380952380952,0,952380952380952),
		[424]=v2fM(0,142857142857143,0,952380952380952),
		[425]=v2fM(0,19047619047619,0,952380952380952),
		[426]=v2fM(0,238095238095238,0,952380952380952),
		[427]=v2fM(0,285714285714286,0,952380952380952),
		[428]=v2fM(0,333333333333333,0,952380952380952),
		[429]=v2fM(0,380952380952381,0,952380952380952),
		[430]=v2fM(0,428571428571429,0,952380952380952),
		[431]=v2fM(0,476190476190476,0,952380952380952),
		[432]=v2fM(0,523809523809524,0,952380952380952),
	},
	FRAME_SIZES={
		[1]={WIDTH=48,HEIGHT=48},
		[2]={WIDTH=48,HEIGHT=48},
		[3]={WIDTH=48,HEIGHT=48},
		[4]={WIDTH=48,HEIGHT=48},
		[5]={WIDTH=48,HEIGHT=48},
		[6]={WIDTH=48,HEIGHT=48},
		[7]={WIDTH=48,HEIGHT=48},
		[8]={WIDTH=48,HEIGHT=48},
		[9]={WIDTH=48,HEIGHT=48},
		[10]={WIDTH=48,HEIGHT=48},
		[11]={WIDTH=48,HEIGHT=48},
		[12]={WIDTH=48,HEIGHT=48},
		[13]={WIDTH=48,HEIGHT=48},
		[14]={WIDTH=48,HEIGHT=48},
		[15]={WIDTH=48,HEIGHT=48},
		[16]={WIDTH=48,HEIGHT=48},
		[17]={WIDTH=48,HEIGHT=48},
		[18]={WIDTH=48,HEIGHT=48},
		[19]={WIDTH=48,HEIGHT=48},
		[20]={WIDTH=48,HEIGHT=48},
		[21]={WIDTH=48,HEIGHT=48},
		[22]={WIDTH=48,HEIGHT=48},
		[23]={WIDTH=48,HEIGHT=48},
		[24]={WIDTH=48,HEIGHT=48},
		[25]={WIDTH=48,HEIGHT=48},
		[26]={WIDTH=48,HEIGHT=48},
		[27]={WIDTH=48,HEIGHT=48},
		[28]={WIDTH=48,HEIGHT=48},
		[29]={WIDTH=48,HEIGHT=48},
		[30]={WIDTH=48,HEIGHT=48},
		[31]={WIDTH=48,HEIGHT=48},
		[32]={WIDTH=48,HEIGHT=48},
		[33]={WIDTH=48,HEIGHT=48},
		[34]={WIDTH=48,HEIGHT=48},
		[35]={WIDTH=48,HEIGHT=48},
		[36]={WIDTH=48,HEIGHT=48},
		[37]={WIDTH=48,HEIGHT=48},
		[38]={WIDTH=48,HEIGHT=48},
		[39]={WIDTH=48,HEIGHT=48},
		[40]={WIDTH=48,HEIGHT=48},
		[41]={WIDTH=48,HEIGHT=48},
		[42]={WIDTH=48,HEIGHT=48},
		[43]={WIDTH=48,HEIGHT=48},
		[44]={WIDTH=48,HEIGHT=48},
		[45]={WIDTH=48,HEIGHT=48},
		[46]={WIDTH=48,HEIGHT=48},
		[47]={WIDTH=48,HEIGHT=48},
		[48]={WIDTH=48,HEIGHT=48},
		[49]={WIDTH=48,HEIGHT=48},
		[50]={WIDTH=48,HEIGHT=48},
		[51]={WIDTH=48,HEIGHT=48},
		[52]={WIDTH=48,HEIGHT=48},
		[53]={WIDTH=48,HEIGHT=48},
		[54]={WIDTH=48,HEIGHT=48},
		[55]={WIDTH=48,HEIGHT=48},
		[56]={WIDTH=48,HEIGHT=48},
		[57]={WIDTH=48,HEIGHT=48},
		[58]={WIDTH=48,HEIGHT=48},
		[59]={WIDTH=48,HEIGHT=48},
		[60]={WIDTH=48,HEIGHT=48},
		[61]={WIDTH=48,HEIGHT=48},
		[62]={WIDTH=48,HEIGHT=48},
		[63]={WIDTH=48,HEIGHT=48},
		[64]={WIDTH=48,HEIGHT=48},
		[65]={WIDTH=48,HEIGHT=48},
		[66]={WIDTH=48,HEIGHT=48},
		[67]={WIDTH=48,HEIGHT=48},
		[68]={WIDTH=48,HEIGHT=48},
		[69]={WIDTH=48,HEIGHT=48},
		[70]={WIDTH=48,HEIGHT=48},
		[71]={WIDTH=48,HEIGHT=48},
		[72]={WIDTH=48,HEIGHT=48},
		[73]={WIDTH=48,HEIGHT=48},
		[74]={WIDTH=48,HEIGHT=48},
		[75]={WIDTH=48,HEIGHT=48},
		[76]={WIDTH=48,HEIGHT=48},
		[77]={WIDTH=48,HEIGHT=48},
		[78]={WIDTH=48,HEIGHT=48},
		[79]={WIDTH=48,HEIGHT=48},
		[80]={WIDTH=48,HEIGHT=48},
		[81]={WIDTH=48,HEIGHT=48},
		[82]={WIDTH=48,HEIGHT=48},
		[83]={WIDTH=48,HEIGHT=48},
		[84]={WIDTH=48,HEIGHT=48},
		[85]={WIDTH=48,HEIGHT=48},
		[86]={WIDTH=48,HEIGHT=48},
		[87]={WIDTH=48,HEIGHT=48},
		[88]={WIDTH=48,HEIGHT=48},
		[89]={WIDTH=48,HEIGHT=48},
		[90]={WIDTH=48,HEIGHT=48},
		[91]={WIDTH=48,HEIGHT=48},
		[92]={WIDTH=48,HEIGHT=48},
		[93]={WIDTH=48,HEIGHT=48},
		[94]={WIDTH=48,HEIGHT=48},
		[95]={WIDTH=48,HEIGHT=48},
		[96]={WIDTH=48,HEIGHT=48},
		[97]={WIDTH=48,HEIGHT=48},
		[98]={WIDTH=48,HEIGHT=48},
		[99]={WIDTH=48,HEIGHT=48},
		[100]={WIDTH=48,HEIGHT=48},
		[101]={WIDTH=48,HEIGHT=48},
		[102]={WIDTH=48,HEIGHT=48},
		[103]={WIDTH=48,HEIGHT=48},
		[104]={WIDTH=48,HEIGHT=48},
		[105]={WIDTH=48,HEIGHT=48},
		[106]={WIDTH=48,HEIGHT=48},
		[107]={WIDTH=48,HEIGHT=48},
		[108]={WIDTH=48,HEIGHT=48},
		[109]={WIDTH=48,HEIGHT=48},
		[110]={WIDTH=48,HEIGHT=48},
		[111]={WIDTH=48,HEIGHT=48},
		[112]={WIDTH=48,HEIGHT=48},
		[113]={WIDTH=48,HEIGHT=48},
		[114]={WIDTH=48,HEIGHT=48},
		[115]={WIDTH=48,HEIGHT=48},
		[116]={WIDTH=48,HEIGHT=48},
		[117]={WIDTH=48,HEIGHT=48},
		[118]={WIDTH=48,HEIGHT=48},
		[119]={WIDTH=48,HEIGHT=48},
		[120]={WIDTH=48,HEIGHT=48},
		[121]={WIDTH=48,HEIGHT=48},
		[122]={WIDTH=48,HEIGHT=48},
		[123]={WIDTH=48,HEIGHT=48},
		[124]={WIDTH=48,HEIGHT=48},
		[125]={WIDTH=48,HEIGHT=48},
		[126]={WIDTH=48,HEIGHT=48},
		[127]={WIDTH=48,HEIGHT=48},
		[128]={WIDTH=48,HEIGHT=48},
		[129]={WIDTH=48,HEIGHT=48},
		[130]={WIDTH=48,HEIGHT=48},
		[131]={WIDTH=48,HEIGHT=48},
		[132]={WIDTH=48,HEIGHT=48},
		[133]={WIDTH=48,HEIGHT=48},
		[134]={WIDTH=48,HEIGHT=48},
		[135]={WIDTH=48,HEIGHT=48},
		[136]={WIDTH=48,HEIGHT=48},
		[137]={WIDTH=48,HEIGHT=48},
		[138]={WIDTH=48,HEIGHT=48},
		[139]={WIDTH=48,HEIGHT=48},
		[140]={WIDTH=48,HEIGHT=48},
		[141]={WIDTH=48,HEIGHT=48},
		[142]={WIDTH=48,HEIGHT=48},
		[143]={WIDTH=48,HEIGHT=48},
		[144]={WIDTH=48,HEIGHT=48},
		[145]={WIDTH=48,HEIGHT=48},
		[146]={WIDTH=48,HEIGHT=48},
		[147]={WIDTH=48,HEIGHT=48},
		[148]={WIDTH=48,HEIGHT=48},
		[149]={WIDTH=48,HEIGHT=48},
		[150]={WIDTH=48,HEIGHT=48},
		[151]={WIDTH=48,HEIGHT=48},
		[152]={WIDTH=48,HEIGHT=48},
		[153]={WIDTH=48,HEIGHT=48},
		[154]={WIDTH=48,HEIGHT=48},
		[155]={WIDTH=48,HEIGHT=48},
		[156]={WIDTH=48,HEIGHT=48},
		[157]={WIDTH=48,HEIGHT=48},
		[158]={WIDTH=48,HEIGHT=48},
		[159]={WIDTH=48,HEIGHT=48},
		[160]={WIDTH=48,HEIGHT=48},
		[161]={WIDTH=48,HEIGHT=48},
		[162]={WIDTH=48,HEIGHT=48},
		[163]={WIDTH=48,HEIGHT=48},
		[164]={WIDTH=48,HEIGHT=48},
		[165]={WIDTH=48,HEIGHT=48},
		[166]={WIDTH=48,HEIGHT=48},
		[167]={WIDTH=48,HEIGHT=48},
		[168]={WIDTH=48,HEIGHT=48},
		[169]={WIDTH=48,HEIGHT=48},
		[170]={WIDTH=48,HEIGHT=48},
		[171]={WIDTH=48,HEIGHT=48},
		[172]={WIDTH=48,HEIGHT=48},
		[173]={WIDTH=48,HEIGHT=48},
		[174]={WIDTH=48,HEIGHT=48},
		[175]={WIDTH=48,HEIGHT=48},
		[176]={WIDTH=48,HEIGHT=48},
		[177]={WIDTH=48,HEIGHT=48},
		[178]={WIDTH=48,HEIGHT=48},
		[179]={WIDTH=48,HEIGHT=48},
		[180]={WIDTH=48,HEIGHT=48},
		[181]={WIDTH=48,HEIGHT=48},
		[182]={WIDTH=48,HEIGHT=48},
		[183]={WIDTH=48,HEIGHT=48},
		[184]={WIDTH=48,HEIGHT=48},
		[185]={WIDTH=48,HEIGHT=48},
		[186]={WIDTH=48,HEIGHT=48},
		[187]={WIDTH=48,HEIGHT=48},
		[188]={WIDTH=48,HEIGHT=48},
		[189]={WIDTH=48,HEIGHT=48},
		[190]={WIDTH=48,HEIGHT=48},
		[191]={WIDTH=48,HEIGHT=48},
		[192]={WIDTH=48,HEIGHT=48},
		[193]={WIDTH=48,HEIGHT=48},
		[194]={WIDTH=48,HEIGHT=48},
		[195]={WIDTH=48,HEIGHT=48},
		[196]={WIDTH=48,HEIGHT=48},
		[197]={WIDTH=48,HEIGHT=48},
		[198]={WIDTH=48,HEIGHT=48},
		[199]={WIDTH=48,HEIGHT=48},
		[200]={WIDTH=48,HEIGHT=48},
		[201]={WIDTH=48,HEIGHT=48},
		[202]={WIDTH=48,HEIGHT=48},
		[203]={WIDTH=48,HEIGHT=48},
		[204]={WIDTH=48,HEIGHT=48},
		[205]={WIDTH=48,HEIGHT=48},
		[206]={WIDTH=48,HEIGHT=48},
		[207]={WIDTH=48,HEIGHT=48},
		[208]={WIDTH=48,HEIGHT=48},
		[209]={WIDTH=48,HEIGHT=48},
		[210]={WIDTH=48,HEIGHT=48},
		[211]={WIDTH=48,HEIGHT=48},
		[212]={WIDTH=48,HEIGHT=48},
		[213]={WIDTH=48,HEIGHT=48},
		[214]={WIDTH=48,HEIGHT=48},
		[215]={WIDTH=48,HEIGHT=48},
		[216]={WIDTH=48,HEIGHT=48},
		[217]={WIDTH=48,HEIGHT=48},
		[218]={WIDTH=48,HEIGHT=48},
		[219]={WIDTH=48,HEIGHT=48},
		[220]={WIDTH=48,HEIGHT=48},
		[221]={WIDTH=48,HEIGHT=48},
		[222]={WIDTH=48,HEIGHT=48},
		[223]={WIDTH=48,HEIGHT=48},
		[224]={WIDTH=48,HEIGHT=48},
		[225]={WIDTH=48,HEIGHT=48},
		[226]={WIDTH=48,HEIGHT=48},
		[227]={WIDTH=48,HEIGHT=48},
		[228]={WIDTH=48,HEIGHT=48},
		[229]={WIDTH=48,HEIGHT=48},
		[230]={WIDTH=48,HEIGHT=48},
		[231]={WIDTH=48,HEIGHT=48},
		[232]={WIDTH=48,HEIGHT=48},
		[233]={WIDTH=48,HEIGHT=48},
		[234]={WIDTH=48,HEIGHT=48},
		[235]={WIDTH=48,HEIGHT=48},
		[236]={WIDTH=48,HEIGHT=48},
		[237]={WIDTH=48,HEIGHT=48},
		[238]={WIDTH=48,HEIGHT=48},
		[239]={WIDTH=48,HEIGHT=48},
		[240]={WIDTH=48,HEIGHT=48},
		[241]={WIDTH=48,HEIGHT=48},
		[242]={WIDTH=48,HEIGHT=48},
		[243]={WIDTH=48,HEIGHT=48},
		[244]={WIDTH=48,HEIGHT=48},
		[245]={WIDTH=48,HEIGHT=48},
		[246]={WIDTH=48,HEIGHT=48},
		[247]={WIDTH=48,HEIGHT=48},
		[248]={WIDTH=48,HEIGHT=48},
		[249]={WIDTH=48,HEIGHT=48},
		[250]={WIDTH=48,HEIGHT=48},
		[251]={WIDTH=48,HEIGHT=48},
		[252]={WIDTH=48,HEIGHT=48},
		[253]={WIDTH=48,HEIGHT=48},
		[254]={WIDTH=48,HEIGHT=48},
		[255]={WIDTH=48,HEIGHT=48},
		[256]={WIDTH=48,HEIGHT=48},
		[257]={WIDTH=48,HEIGHT=48},
		[258]={WIDTH=48,HEIGHT=48},
		[259]={WIDTH=48,HEIGHT=48},
		[260]={WIDTH=48,HEIGHT=48},
		[261]={WIDTH=48,HEIGHT=48},
		[262]={WIDTH=48,HEIGHT=48},
		[263]={WIDTH=48,HEIGHT=48},
		[264]={WIDTH=48,HEIGHT=48},
		[265]={WIDTH=48,HEIGHT=48},
		[266]={WIDTH=48,HEIGHT=48},
		[267]={WIDTH=48,HEIGHT=48},
		[268]={WIDTH=48,HEIGHT=48},
		[269]={WIDTH=48,HEIGHT=48},
		[270]={WIDTH=48,HEIGHT=48},
		[271]={WIDTH=48,HEIGHT=48},
		[272]={WIDTH=48,HEIGHT=48},
		[273]={WIDTH=48,HEIGHT=48},
		[274]={WIDTH=48,HEIGHT=48},
		[275]={WIDTH=48,HEIGHT=48},
		[276]={WIDTH=48,HEIGHT=48},
		[277]={WIDTH=48,HEIGHT=48},
		[278]={WIDTH=48,HEIGHT=48},
		[279]={WIDTH=48,HEIGHT=48},
		[280]={WIDTH=48,HEIGHT=48},
		[281]={WIDTH=48,HEIGHT=48},
		[282]={WIDTH=48,HEIGHT=48},
		[283]={WIDTH=48,HEIGHT=48},
		[284]={WIDTH=48,HEIGHT=48},
		[285]={WIDTH=48,HEIGHT=48},
		[286]={WIDTH=48,HEIGHT=48},
		[287]={WIDTH=48,HEIGHT=48},
		[288]={WIDTH=48,HEIGHT=48},
		[289]={WIDTH=48,HEIGHT=48},
		[290]={WIDTH=48,HEIGHT=48},
		[291]={WIDTH=48,HEIGHT=48},
		[292]={WIDTH=48,HEIGHT=48},
		[293]={WIDTH=48,HEIGHT=48},
		[294]={WIDTH=48,HEIGHT=48},
		[295]={WIDTH=48,HEIGHT=48},
		[296]={WIDTH=48,HEIGHT=48},
		[297]={WIDTH=48,HEIGHT=48},
		[298]={WIDTH=48,HEIGHT=48},
		[299]={WIDTH=48,HEIGHT=48},
		[300]={WIDTH=48,HEIGHT=48},
		[301]={WIDTH=48,HEIGHT=48},
		[302]={WIDTH=48,HEIGHT=48},
		[303]={WIDTH=48,HEIGHT=48},
		[304]={WIDTH=48,HEIGHT=48},
		[305]={WIDTH=48,HEIGHT=48},
		[306]={WIDTH=48,HEIGHT=48},
		[307]={WIDTH=48,HEIGHT=48},
		[308]={WIDTH=48,HEIGHT=48},
		[309]={WIDTH=48,HEIGHT=48},
		[310]={WIDTH=48,HEIGHT=48},
		[311]={WIDTH=48,HEIGHT=48},
		[312]={WIDTH=48,HEIGHT=48},
		[313]={WIDTH=48,HEIGHT=48},
		[314]={WIDTH=48,HEIGHT=48},
		[315]={WIDTH=48,HEIGHT=48},
		[316]={WIDTH=48,HEIGHT=48},
		[317]={WIDTH=48,HEIGHT=48},
		[318]={WIDTH=48,HEIGHT=48},
		[319]={WIDTH=48,HEIGHT=48},
		[320]={WIDTH=48,HEIGHT=48},
		[321]={WIDTH=48,HEIGHT=48},
		[322]={WIDTH=48,HEIGHT=48},
		[323]={WIDTH=48,HEIGHT=48},
		[324]={WIDTH=48,HEIGHT=48},
		[325]={WIDTH=48,HEIGHT=48},
		[326]={WIDTH=48,HEIGHT=48},
		[327]={WIDTH=48,HEIGHT=48},
		[328]={WIDTH=48,HEIGHT=48},
		[329]={WIDTH=48,HEIGHT=48},
		[330]={WIDTH=48,HEIGHT=48},
		[331]={WIDTH=48,HEIGHT=48},
		[332]={WIDTH=48,HEIGHT=48},
		[333]={WIDTH=48,HEIGHT=48},
		[334]={WIDTH=48,HEIGHT=48},
		[335]={WIDTH=48,HEIGHT=48},
		[336]={WIDTH=48,HEIGHT=48},
		[337]={WIDTH=48,HEIGHT=48},
		[338]={WIDTH=48,HEIGHT=48},
		[339]={WIDTH=48,HEIGHT=48},
		[340]={WIDTH=48,HEIGHT=48},
		[341]={WIDTH=48,HEIGHT=48},
		[342]={WIDTH=48,HEIGHT=48},
		[343]={WIDTH=48,HEIGHT=48},
		[344]={WIDTH=48,HEIGHT=48},
		[345]={WIDTH=48,HEIGHT=48},
		[346]={WIDTH=48,HEIGHT=48},
		[347]={WIDTH=48,HEIGHT=48},
		[348]={WIDTH=48,HEIGHT=48},
		[349]={WIDTH=48,HEIGHT=48},
		[350]={WIDTH=48,HEIGHT=48},
		[351]={WIDTH=48,HEIGHT=48},
		[352]={WIDTH=48,HEIGHT=48},
		[353]={WIDTH=48,HEIGHT=48},
		[354]={WIDTH=48,HEIGHT=48},
		[355]={WIDTH=48,HEIGHT=48},
		[356]={WIDTH=48,HEIGHT=48},
		[357]={WIDTH=48,HEIGHT=48},
		[358]={WIDTH=48,HEIGHT=48},
		[359]={WIDTH=48,HEIGHT=48},
		[360]={WIDTH=48,HEIGHT=48},
		[361]={WIDTH=48,HEIGHT=48},
		[362]={WIDTH=48,HEIGHT=48},
		[363]={WIDTH=48,HEIGHT=48},
		[364]={WIDTH=48,HEIGHT=48},
		[365]={WIDTH=48,HEIGHT=48},
		[366]={WIDTH=48,HEIGHT=48},
		[367]={WIDTH=48,HEIGHT=48},
		[368]={WIDTH=48,HEIGHT=48},
		[369]={WIDTH=48,HEIGHT=48},
		[370]={WIDTH=48,HEIGHT=48},
		[371]={WIDTH=48,HEIGHT=48},
		[372]={WIDTH=48,HEIGHT=48},
		[373]={WIDTH=48,HEIGHT=48},
		[374]={WIDTH=48,HEIGHT=48},
		[375]={WIDTH=48,HEIGHT=48},
		[376]={WIDTH=48,HEIGHT=48},
		[377]={WIDTH=48,HEIGHT=48},
		[378]={WIDTH=48,HEIGHT=48},
		[379]={WIDTH=48,HEIGHT=48},
		[380]={WIDTH=48,HEIGHT=48},
		[381]={WIDTH=48,HEIGHT=48},
		[382]={WIDTH=48,HEIGHT=48},
		[383]={WIDTH=48,HEIGHT=48},
		[384]={WIDTH=48,HEIGHT=48},
		[385]={WIDTH=48,HEIGHT=48},
		[386]={WIDTH=48,HEIGHT=48},
		[387]={WIDTH=48,HEIGHT=48},
		[388]={WIDTH=48,HEIGHT=48},
		[389]={WIDTH=48,HEIGHT=48},
		[390]={WIDTH=48,HEIGHT=48},
		[391]={WIDTH=48,HEIGHT=48},
		[392]={WIDTH=48,HEIGHT=48},
		[393]={WIDTH=48,HEIGHT=48},
		[394]={WIDTH=48,HEIGHT=48},
		[395]={WIDTH=48,HEIGHT=48},
		[396]={WIDTH=48,HEIGHT=48},
		[397]={WIDTH=48,HEIGHT=48},
		[398]={WIDTH=48,HEIGHT=48},
		[399]={WIDTH=48,HEIGHT=48},
		[400]={WIDTH=48,HEIGHT=48},
		[401]={WIDTH=48,HEIGHT=48},
		[402]={WIDTH=48,HEIGHT=48},
		[403]={WIDTH=48,HEIGHT=48},
		[404]={WIDTH=48,HEIGHT=48},
		[405]={WIDTH=48,HEIGHT=48},
		[406]={WIDTH=48,HEIGHT=48},
		[407]={WIDTH=48,HEIGHT=48},
		[408]={WIDTH=48,HEIGHT=48},
		[409]={WIDTH=48,HEIGHT=48},
		[410]={WIDTH=48,HEIGHT=48},
		[411]={WIDTH=48,HEIGHT=48},
		[412]={WIDTH=48,HEIGHT=48},
		[413]={WIDTH=48,HEIGHT=48},
		[414]={WIDTH=48,HEIGHT=48},
		[415]={WIDTH=48,HEIGHT=48},
		[416]={WIDTH=48,HEIGHT=48},
		[417]={WIDTH=48,HEIGHT=48},
		[418]={WIDTH=48,HEIGHT=48},
		[419]={WIDTH=48,HEIGHT=48},
		[420]={WIDTH=48,HEIGHT=48},
		[421]={WIDTH=48,HEIGHT=48},
		[422]={WIDTH=48,HEIGHT=48},
		[423]={WIDTH=48,HEIGHT=48},
		[424]={WIDTH=48,HEIGHT=48},
		[425]={WIDTH=48,HEIGHT=48},
		[426]={WIDTH=48,HEIGHT=48},
		[427]={WIDTH=48,HEIGHT=48},
		[428]={WIDTH=48,HEIGHT=48},
		[429]={WIDTH=48,HEIGHT=48},
		[430]={WIDTH=48,HEIGHT=48},
		[431]={WIDTH=48,HEIGHT=48},
		[432]={WIDTH=48,HEIGHT=48},
	},
	FRAME_INDEXS={
		['w-u-gg0287z']=1,
		['w-u-gg0288z']=2,
		['w-u-gg0289z']=3,
		['w-u-gg0284z']=4,
		['w-u-gg0285z']=5,
		['w-u-gg0286z']=6,
		['w-u-gg0290z']=7,
		['w-u-gg0294z']=8,
		['w-u-gg0295z']=9,
		['w-u-gg0296z']=10,
		['w-u-gg0291z']=11,
		['w-u-gg0292z']=12,
		['w-u-gg0293z']=13,
		['w-u-gg0283z']=14,
		['w-u-gg0273z']=15,
		['w-u-gg0274z']=16,
		['w-u-gg0275z']=17,
		['w-u-gg0270z']=18,
		['w-u-gg0271z']=19,
		['w-u-gg0272z']=20,
		['w-u-gg0276z']=21,
		['w-u-gg0280z']=22,
		['w-u-gg0281z']=23,
		['w-u-gg0282z']=24,
		['w-u-gg0277z']=25,
		['w-u-gg0278z']=26,
		['w-u-gg0279z']=27,
		['w-u-gg0314z']=28,
		['w-u-gg0315z']=29,
		['w-u-gg0316z']=30,
		['w-u-gg0311z']=31,
		['w-u-gg0312z']=32,
		['w-u-gg0313z']=33,
		['w-u-gg0317z']=34,
		['w-u-gg0321z']=35,
		['w-u-gg0322z']=36,
		['w-u-gg0323z']=37,
		['w-u-gg0318z']=38,
		['w-u-gg0319z']=39,
		['w-u-gg0320z']=40,
		['w-u-gg0310z']=41,
		['w-u-gg0300z']=42,
		['w-u-gg0301z']=43,
		['w-u-gg0302z']=44,
		['w-u-gg0297z']=45,
		['w-u-gg0298z']=46,
		['w-u-gg0299z']=47,
		['w-u-gg0303z']=48,
		['w-u-gg0307z']=49,
		['w-u-gg0308z']=50,
		['w-u-gg0309z']=51,
		['w-u-gg0304z']=52,
		['w-u-gg0305z']=53,
		['w-u-gg0306z']=54,
		['w-u-gg0233z']=55,
		['w-u-gg0234z']=56,
		['w-u-gg0235z']=57,
		['w-u-gg0230z']=58,
		['w-u-gg0231z']=59,
		['w-u-gg0232z']=60,
		['w-u-gg0236z']=61,
		['w-u-gg0240z']=62,
		['w-u-gg0241z']=63,
		['w-u-gg0242z']=64,
		['w-u-gg0237z']=65,
		['w-u-gg0238z']=66,
		['w-u-gg0239z']=67,
		['w-u-gg0229z']=68,
		['w-u-gg0219z']=69,
		['w-u-gg0220z']=70,
		['w-u-gg0221z']=71,
		['w-u-gg0216z']=72,
		['w-u-gg0217z']=73,
		['w-u-gg0218z']=74,
		['w-u-gg0222z']=75,
		['w-u-gg0226z']=76,
		['w-u-gg0227z']=77,
		['w-u-gg0228z']=78,
		['w-u-gg0223z']=79,
		['w-u-gg0224z']=80,
		['w-u-gg0225z']=81,
		['w-u-gg0260z']=82,
		['w-u-gg0261z']=83,
		['w-u-gg0262z']=84,
		['w-u-gg0257z']=85,
		['w-u-gg0258z']=86,
		['w-u-gg0259z']=87,
		['w-u-gg0263z']=88,
		['w-u-gg0267z']=89,
		['w-u-gg0268z']=90,
		['w-u-gg0269z']=91,
		['w-u-gg0264z']=92,
		['w-u-gg0265z']=93,
		['w-u-gg0266z']=94,
		['w-u-gg0256z']=95,
		['w-u-gg0246z']=96,
		['w-u-gg0247z']=97,
		['w-u-gg0248z']=98,
		['w-u-gg0243z']=99,
		['w-u-gg0244z']=100,
		['w-u-gg0245z']=101,
		['w-u-gg0249z']=102,
		['w-u-gg0253z']=103,
		['w-u-gg0254z']=104,
		['w-u-gg0255z']=105,
		['w-u-gg0250z']=106,
		['w-u-gg0251z']=107,
		['w-u-gg0252z']=108,
		['w-u-gg0395z']=109,
		['w-u-gg0396z']=110,
		['w-u-gg0397z']=111,
		['w-u-gg0392z']=112,
		['w-u-gg0393z']=113,
		['w-u-gg0394z']=114,
		['w-u-gg0398z']=115,
		['w-u-gg0402z']=116,
		['w-u-gg0403z']=117,
		['w-u-gg0404z']=118,
		['w-u-gg0399z']=119,
		['w-u-gg0400z']=120,
		['w-u-gg0401z']=121,
		['w-u-gg0391z']=122,
		['w-u-gg0381z']=123,
		['w-u-gg0382z']=124,
		['w-u-gg0383z']=125,
		['w-u-gg0378z']=126,
		['w-u-gg0379z']=127,
		['w-u-gg0380z']=128,
		['w-u-gg0384z']=129,
		['w-u-gg0388z']=130,
		['w-u-gg0389z']=131,
		['w-u-gg0390z']=132,
		['w-u-gg0385z']=133,
		['w-u-gg0386z']=134,
		['w-u-gg0387z']=135,
		['w-u-gg0422z']=136,
		['w-u-gg0423z']=137,
		['w-u-gg0424z']=138,
		['w-u-gg0419z']=139,
		['w-u-gg0420z']=140,
		['w-u-gg0421z']=141,
		['w-u-gg0425z']=142,
		['w-u-gg0429z']=143,
		['w-u-gg0430z']=144,
		['w-u-gg0431z']=145,
		['w-u-gg0426z']=146,
		['w-u-gg0427z']=147,
		['w-u-gg0428z']=148,
		['w-u-gg0418z']=149,
		['w-u-gg0408z']=150,
		['w-u-gg0409z']=151,
		['w-u-gg0410z']=152,
		['w-u-gg0405z']=153,
		['w-u-gg0406z']=154,
		['w-u-gg0407z']=155,
		['w-u-gg0411z']=156,
		['w-u-gg0415z']=157,
		['w-u-gg0416z']=158,
		['w-u-gg0417z']=159,
		['w-u-gg0412z']=160,
		['w-u-gg0413z']=161,
		['w-u-gg0414z']=162,
		['w-u-gg0341z']=163,
		['w-u-gg0342z']=164,
		['w-u-gg0343z']=165,
		['w-u-gg0338z']=166,
		['w-u-gg0339z']=167,
		['w-u-gg0340z']=168,
		['w-u-gg0344z']=169,
		['w-u-gg0348z']=170,
		['w-u-gg0349z']=171,
		['w-u-gg0350z']=172,
		['w-u-gg0345z']=173,
		['w-u-gg0346z']=174,
		['w-u-gg0347z']=175,
		['w-u-gg0337z']=176,
		['w-u-gg0327z']=177,
		['w-u-gg0328z']=178,
		['w-u-gg0329z']=179,
		['w-u-gg0324z']=180,
		['w-u-gg0325z']=181,
		['w-u-gg0326z']=182,
		['w-u-gg0330z']=183,
		['w-u-gg0334z']=184,
		['w-u-gg0335z']=185,
		['w-u-gg0336z']=186,
		['w-u-gg0331z']=187,
		['w-u-gg0332z']=188,
		['w-u-gg0333z']=189,
		['w-u-gg0368z']=190,
		['w-u-gg0369z']=191,
		['w-u-gg0370z']=192,
		['w-u-gg0365z']=193,
		['w-u-gg0366z']=194,
		['w-u-gg0367z']=195,
		['w-u-gg0371z']=196,
		['w-u-gg0375z']=197,
		['w-u-gg0376z']=198,
		['w-u-gg0377z']=199,
		['w-u-gg0372z']=200,
		['w-u-gg0373z']=201,
		['w-u-gg0374z']=202,
		['w-u-gg0364z']=203,
		['w-u-gg0354z']=204,
		['w-u-gg0355z']=205,
		['w-u-gg0356z']=206,
		['w-u-gg0351z']=207,
		['w-u-gg0352z']=208,
		['w-u-gg0353z']=209,
		['w-u-gg0357z']=210,
		['w-u-gg0361z']=211,
		['w-u-gg0362z']=212,
		['w-u-gg0363z']=213,
		['w-u-gg0358z']=214,
		['w-u-gg0359z']=215,
		['w-u-gg0360z']=216,
		['w-u-gg0071z']=217,
		['w-u-gg0072z']=218,
		['w-u-gg0073z']=219,
		['w-u-gg0068z']=220,
		['w-u-gg0069z']=221,
		['w-u-gg0070z']=222,
		['w-u-gg0074z']=223,
		['w-u-gg0078z']=224,
		['w-u-gg0079z']=225,
		['w-u-gg0080z']=226,
		['w-u-gg0075z']=227,
		['w-u-gg0076z']=228,
		['w-u-gg0077z']=229,
		['w-u-gg0067z']=230,
		['w-u-gg0057z']=231,
		['w-u-gg0058z']=232,
		['w-u-gg0059z']=233,
		['w-u-gg0054z']=234,
		['w-u-gg0055z']=235,
		['w-u-gg0056z']=236,
		['w-u-gg0060z']=237,
		['w-u-gg0064z']=238,
		['w-u-gg0065z']=239,
		['w-u-gg0066z']=240,
		['w-u-gg0061z']=241,
		['w-u-gg0062z']=242,
		['w-u-gg0063z']=243,
		['w-u-gg0098z']=244,
		['w-u-gg0099z']=245,
		['w-u-gg0100z']=246,
		['w-u-gg0095z']=247,
		['w-u-gg0096z']=248,
		['w-u-gg0097z']=249,
		['w-u-gg0101z']=250,
		['w-u-gg0105z']=251,
		['w-u-gg0106z']=252,
		['w-u-gg0107z']=253,
		['w-u-gg0102z']=254,
		['w-u-gg0103z']=255,
		['w-u-gg0104z']=256,
		['w-u-gg0094z']=257,
		['w-u-gg0084z']=258,
		['w-u-gg0085z']=259,
		['w-u-gg0086z']=260,
		['w-u-gg0081z']=261,
		['w-u-gg0082z']=262,
		['w-u-gg0083z']=263,
		['w-u-gg0087z']=264,
		['w-u-gg0091z']=265,
		['w-u-gg0092z']=266,
		['w-u-gg0093z']=267,
		['w-u-gg0088z']=268,
		['w-u-gg0089z']=269,
		['w-u-gg0090z']=270,
		['w-u-gg0017z']=271,
		['w-u-gg0018z']=272,
		['w-u-gg0019z']=273,
		['w-u-gg0014z']=274,
		['w-u-gg0015z']=275,
		['w-u-gg0016z']=276,
		['w-u-gg0020z']=277,
		['w-u-gg0024z']=278,
		['w-u-gg0025z']=279,
		['w-u-gg0026z']=280,
		['w-u-gg0021z']=281,
		['w-u-gg0022z']=282,
		['w-u-gg0023z']=283,
		['w-u-gg0013z']=284,
		['w-u-gg0003z']=285,
		['w-u-gg0004z']=286,
		['w-u-gg0005z']=287,
		['w-u-gg0000z']=288,
		['w-u-gg0001z']=289,
		['w-u-gg0002z']=290,
		['w-u-gg0006z']=291,
		['w-u-gg0010z']=292,
		['w-u-gg0011z']=293,
		['w-u-gg0012z']=294,
		['w-u-gg0007z']=295,
		['w-u-gg0008z']=296,
		['w-u-gg0009z']=297,
		['w-u-gg0044z']=298,
		['w-u-gg0045z']=299,
		['w-u-gg0046z']=300,
		['w-u-gg0041z']=301,
		['w-u-gg0042z']=302,
		['w-u-gg0043z']=303,
		['w-u-gg0047z']=304,
		['w-u-gg0051z']=305,
		['w-u-gg0052z']=306,
		['w-u-gg0053z']=307,
		['w-u-gg0048z']=308,
		['w-u-gg0049z']=309,
		['w-u-gg0050z']=310,
		['w-u-gg0040z']=311,
		['w-u-gg0030z']=312,
		['w-u-gg0031z']=313,
		['w-u-gg0032z']=314,
		['w-u-gg0027z']=315,
		['w-u-gg0028z']=316,
		['w-u-gg0029z']=317,
		['w-u-gg0033z']=318,
		['w-u-gg0037z']=319,
		['w-u-gg0038z']=320,
		['w-u-gg0039z']=321,
		['w-u-gg0034z']=322,
		['w-u-gg0035z']=323,
		['w-u-gg0036z']=324,
		['w-u-gg0179z']=325,
		['w-u-gg0180z']=326,
		['w-u-gg0181z']=327,
		['w-u-gg0176z']=328,
		['w-u-gg0177z']=329,
		['w-u-gg0178z']=330,
		['w-u-gg0182z']=331,
		['w-u-gg0186z']=332,
		['w-u-gg0187z']=333,
		['w-u-gg0188z']=334,
		['w-u-gg0183z']=335,
		['w-u-gg0184z']=336,
		['w-u-gg0185z']=337,
		['w-u-gg0175z']=338,
		['w-u-gg0165z']=339,
		['w-u-gg0166z']=340,
		['w-u-gg0167z']=341,
		['w-u-gg0162z']=342,
		['w-u-gg0163z']=343,
		['w-u-gg0164z']=344,
		['w-u-gg0168z']=345,
		['w-u-gg0172z']=346,
		['w-u-gg0173z']=347,
		['w-u-gg0174z']=348,
		['w-u-gg0169z']=349,
		['w-u-gg0170z']=350,
		['w-u-gg0171z']=351,
		['w-u-gg0206z']=352,
		['w-u-gg0207z']=353,
		['w-u-gg0208z']=354,
		['w-u-gg0203z']=355,
		['w-u-gg0204z']=356,
		['w-u-gg0205z']=357,
		['w-u-gg0209z']=358,
		['w-u-gg0213z']=359,
		['w-u-gg0214z']=360,
		['w-u-gg0215z']=361,
		['w-u-gg0210z']=362,
		['w-u-gg0211z']=363,
		['w-u-gg0212z']=364,
		['w-u-gg0202z']=365,
		['w-u-gg0192z']=366,
		['w-u-gg0193z']=367,
		['w-u-gg0194z']=368,
		['w-u-gg0189z']=369,
		['w-u-gg0190z']=370,
		['w-u-gg0191z']=371,
		['w-u-gg0195z']=372,
		['w-u-gg0199z']=373,
		['w-u-gg0200z']=374,
		['w-u-gg0201z']=375,
		['w-u-gg0196z']=376,
		['w-u-gg0197z']=377,
		['w-u-gg0198z']=378,
		['w-u-gg0125z']=379,
		['w-u-gg0126z']=380,
		['w-u-gg0127z']=381,
		['w-u-gg0122z']=382,
		['w-u-gg0123z']=383,
		['w-u-gg0124z']=384,
		['w-u-gg0128z']=385,
		['w-u-gg0132z']=386,
		['w-u-gg0133z']=387,
		['w-u-gg0134z']=388,
		['w-u-gg0129z']=389,
		['w-u-gg0130z']=390,
		['w-u-gg0131z']=391,
		['w-u-gg0121z']=392,
		['w-u-gg0111z']=393,
		['w-u-gg0112z']=394,
		['w-u-gg0113z']=395,
		['w-u-gg0108z']=396,
		['w-u-gg0109z']=397,
		['w-u-gg0110z']=398,
		['w-u-gg0114z']=399,
		['w-u-gg0118z']=400,
		['w-u-gg0119z']=401,
		['w-u-gg0120z']=402,
		['w-u-gg0115z']=403,
		['w-u-gg0116z']=404,
		['w-u-gg0117z']=405,
		['w-u-gg0152z']=406,
		['w-u-gg0153z']=407,
		['w-u-gg0154z']=408,
		['w-u-gg0149z']=409,
		['w-u-gg0150z']=410,
		['w-u-gg0151z']=411,
		['w-u-gg0155z']=412,
		['w-u-gg0159z']=413,
		['w-u-gg0160z']=414,
		['w-u-gg0161z']=415,
		['w-u-gg0156z']=416,
		['w-u-gg0157z']=417,
		['w-u-gg0158z']=418,
		['w-u-gg0148z']=419,
		['w-u-gg0138z']=420,
		['w-u-gg0139z']=421,
		['w-u-gg0140z']=422,
		['w-u-gg0135z']=423,
		['w-u-gg0136z']=424,
		['w-u-gg0137z']=425,
		['w-u-gg0141z']=426,
		['w-u-gg0145z']=427,
		['w-u-gg0146z']=428,
		['w-u-gg0147z']=429,
		['w-u-gg0142z']=430,
		['w-u-gg0143z']=431,
		['w-u-gg0144z']=432,
	},
};
